View Issue Details

IDProjectCategoryView StatusLast Update
0004197SymmetricDSBugpublic2020-01-02 09:42
Reportermlevental Assigned Toelong  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.10.7 
Target Version3.11.3Fixed in Version3.11.3 
Summary0004197: In the documentation of lookup transform it says a column name can be accessed by :MY_COLUMN
DescriptionIn the documentation of lookup transform it says a column name can be accessed by :MY_COLUMN but judging by the example sql query and the transform behavior it is the column value which is accessed.

- on a sidenote: in the same paragraph "Additional" should be chaned to "Additionally" if I am not mistaken.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.11 dae639b4

2019-12-18 10:01:14

admin

Details Diff
0004197: variables for transform Affected Issues
0004197
mod - symmetric-assemble/src/asciidoc/configuration/transforms/types.ad Diff File

Issue History

Date Modified Username Field Change
2019-12-11 07:11 mlevental New Issue
2019-12-18 10:01 elong Assigned To => elong
2019-12-18 10:01 elong Status new => assigned
2019-12-18 10:02 elong Status assigned => resolved
2019-12-18 10:02 elong Resolution open => fixed
2019-12-18 10:02 elong Fixed in Version => 3.11.3
2019-12-18 10:02 elong Target Version => 3.11.3
2019-12-18 11:00 admin Changeset attached => SymmetricDS 3.11 dae639b4
2020-01-02 09:42 admin Status resolved => closed